## osmo-epdg 0.1.1.203.a668.202509162026

=== debian/changelog ===
osmo-epdg (0.1.1.203.a668.202509162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 16 Sep 2025 20:26:11 +0000

=== debian/control ===
Source: osmo-epdg
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Section: net
Priority: optional
Build-Depends: erlang-nox,
	libpcap-dev,
	rebar3,
	osmo-gsm-manuals-dev (>= 1.5.0),
	debhelper (>= 10)
Standards-Version: 4.5.0

Package: osmo-epdg
Architecture: any
Depends: osmocom-nightly (= 202509162026), erlang-nox
Multi-Arch: allowed
Description: Osmocom ePDG (Evolved Packet Data Gateway)

Package: osmo-epdg-doc
Architecture: all
Section: doc
Priority: optional
Depends: osmocom-nightly (= 202509162026), ${misc:Depends}
Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.203.a668.202509172026

=== debian/changelog ===
osmo-epdg (0.1.1.203.a668.202509172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 17 Sep 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509162026), erlang-nox
+Depends: osmocom-nightly (= 202509172026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509162026), ${misc:Depends}
+Depends: osmocom-nightly (= 202509172026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.203.a668.202509182026

=== docs/manuals/Makefile ===
# A simplistic Makefile to use without autoconf
#
# Install osmo-gsm-manuals or use `export OSMO_GSM_MANUALS_DIR=/path/to/osmo-gsm-manuals`

OSMO_GSM_MANUALS_DIR ?= /usr/share/osmo-gsm-manuals/
srcdir ?= $(realpath .)

ASCIIDOC = osmoepdg-usermanual.adoc
ASCIIDOC_DEPS = $(srcdir)/chapters/*.adoc $(srcdir)/*.dot $(srcdir)/*.msc
include $(OSMO_GSM_MANUALS_DIR)/build/Makefile.asciidoc.inc

OSMO_REPOSITORY = osmo-epdg
include $(OSMO_GSM_MANUALS_DIR)/build/Makefile.common.inc

=== debian/changelog ===
osmo-epdg (0.1.1.203.a668.202509182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 18 Sep 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509172026), erlang-nox
+Depends: osmocom-nightly (= 202509182026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509172026), ${misc:Depends}
+Depends: osmocom-nightly (= 202509182026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.203.a668.202509192026

=== debian/changelog ===
osmo-epdg (0.1.1.203.a668.202509192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 19 Sep 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509182026), erlang-nox
+Depends: osmocom-nightly (= 202509192026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509182026), ${misc:Depends}
+Depends: osmocom-nightly (= 202509192026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.203.a668.202509202026

=== debian/changelog ===
osmo-epdg (0.1.1.203.a668.202509202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 20 Sep 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509192026), erlang-nox
+Depends: osmocom-nightly (= 202509202026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509192026), ${misc:Depends}
+Depends: osmocom-nightly (= 202509202026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.203.a668.202509212026

=== debian/changelog ===
osmo-epdg (0.1.1.203.a668.202509212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 21 Sep 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509202026), erlang-nox
+Depends: osmocom-nightly (= 202509212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509202026), ${misc:Depends}
+Depends: osmocom-nightly (= 202509212026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.203.a668.202509222026

=== debian/changelog ===
osmo-epdg (0.1.1.203.a668.202509222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 22 Sep 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509212026), erlang-nox
+Depends: osmocom-nightly (= 202509222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509212026), ${misc:Depends}
+Depends: osmocom-nightly (= 202509222026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.203.a668.202509232026

=== debian/changelog ===
osmo-epdg (0.1.1.203.a668.202509232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 23 Sep 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509222026), erlang-nox
+Depends: osmocom-nightly (= 202509232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509222026), ${misc:Depends}
+Depends: osmocom-nightly (= 202509232026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.203.a668.202509242026

=== debian/changelog ===
osmo-epdg (0.1.1.203.a668.202509242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 24 Sep 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509232026), erlang-nox
+Depends: osmocom-nightly (= 202509242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509232026), ${misc:Depends}
+Depends: osmocom-nightly (= 202509242026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.203.a668.202509252026

=== debian/changelog ===
osmo-epdg (0.1.1.203.a668.202509252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 25 Sep 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509242026), erlang-nox
+Depends: osmocom-nightly (= 202509252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509242026), ${misc:Depends}
+Depends: osmocom-nightly (= 202509252026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202509262026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202509262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 26 Sep 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509252026), erlang-nox
+Depends: osmocom-nightly (= 202509262026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509252026), ${misc:Depends}
+Depends: osmocom-nightly (= 202509262026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202509272026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202509272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 27 Sep 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509262026), erlang-nox
+Depends: osmocom-nightly (= 202509272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509262026), ${misc:Depends}
+Depends: osmocom-nightly (= 202509272026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202509282026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202509282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 28 Sep 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509272026), erlang-nox
+Depends: osmocom-nightly (= 202509282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509272026), ${misc:Depends}
+Depends: osmocom-nightly (= 202509282026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202509292026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202509292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 29 Sep 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509282026), erlang-nox
+Depends: osmocom-nightly (= 202509292026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509282026), ${misc:Depends}
+Depends: osmocom-nightly (= 202509292026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202509302026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202509302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 30 Sep 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509292026), erlang-nox
+Depends: osmocom-nightly (= 202509302026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509292026), ${misc:Depends}
+Depends: osmocom-nightly (= 202509302026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510012026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 01 Oct 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202509302026), erlang-nox
+Depends: osmocom-nightly (= 202510012026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202509302026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510012026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510022026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 02 Oct 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510012026), erlang-nox
+Depends: osmocom-nightly (= 202510022026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510012026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510022026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510032026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 03 Oct 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510022026), erlang-nox
+Depends: osmocom-nightly (= 202510032026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510022026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510032026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510042026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 04 Oct 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510032026), erlang-nox
+Depends: osmocom-nightly (= 202510042026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510032026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510042026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510052026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 05 Oct 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510042026), erlang-nox
+Depends: osmocom-nightly (= 202510052026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510042026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510052026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510062026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 06 Oct 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510052026), erlang-nox
+Depends: osmocom-nightly (= 202510062026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510052026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510062026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510072026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 07 Oct 2025 20:26:15 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510062026), erlang-nox
+Depends: osmocom-nightly (= 202510072026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510062026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510072026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510082026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 08 Oct 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510072026), erlang-nox
+Depends: osmocom-nightly (= 202510082026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510072026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510082026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510092026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 09 Oct 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510082026), erlang-nox
+Depends: osmocom-nightly (= 202510092026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510082026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510092026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510102026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 10 Oct 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510092026), erlang-nox
+Depends: osmocom-nightly (= 202510102026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510092026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510102026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510112026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 11 Oct 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510102026), erlang-nox
+Depends: osmocom-nightly (= 202510112026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510102026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510112026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510122026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 12 Oct 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510112026), erlang-nox
+Depends: osmocom-nightly (= 202510122026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510112026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510122026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510132026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 13 Oct 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510122026), erlang-nox
+Depends: osmocom-nightly (= 202510132026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510122026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510132026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510142026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 14 Oct 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510132026), erlang-nox
+Depends: osmocom-nightly (= 202510142026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510132026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510142026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510162026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 16 Oct 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510142026), erlang-nox
+Depends: osmocom-nightly (= 202510162026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510142026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510162026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510172026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 17 Oct 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510162026), erlang-nox
+Depends: osmocom-nightly (= 202510172026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510162026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510172026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510182026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 18 Oct 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510172026), erlang-nox
+Depends: osmocom-nightly (= 202510182026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510172026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510182026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510192026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 19 Oct 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510182026), erlang-nox
+Depends: osmocom-nightly (= 202510192026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510182026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510192026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510202026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 20 Oct 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510192026), erlang-nox
+Depends: osmocom-nightly (= 202510202026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510192026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510202026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510212026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 21 Oct 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510202026), erlang-nox
+Depends: osmocom-nightly (= 202510212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510202026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510212026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510222026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 22 Oct 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510212026), erlang-nox
+Depends: osmocom-nightly (= 202510222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510212026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510222026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510232026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 23 Oct 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510222026), erlang-nox
+Depends: osmocom-nightly (= 202510232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510222026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510232026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510242026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 24 Oct 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510232026), erlang-nox
+Depends: osmocom-nightly (= 202510242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510232026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510242026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510252026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 25 Oct 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510242026), erlang-nox
+Depends: osmocom-nightly (= 202510252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510242026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510252026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510262026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 26 Oct 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510252026), erlang-nox
+Depends: osmocom-nightly (= 202510262026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510252026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510262026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510272026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 27 Oct 2025 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510262026), erlang-nox
+Depends: osmocom-nightly (= 202510272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510262026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510272026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510282026

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 28 Oct 2025 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510272026), erlang-nox
+Depends: osmocom-nightly (= 202510282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510272026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510282026), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510291800

=== pkt/Makefile ===
REBAR ?= rebar3

.PHONY: test

compile:
	@$(REBAR) compile

clean:
	@$(REBAR) clean

test:
	@$(REBAR) as test do xref,eunit

dialyzer:
	@$(REBAR) dialyzer

shell:
	@$(REBAR) shell

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510291800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 29 Oct 2025 18:00:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510282026), erlang-nox
+Depends: osmocom-nightly (= 202510291800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510282026), ${misc:Depends}
+Depends: osmocom-nightly (= 202510291800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510301800

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510301800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 30 Oct 2025 18:00:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510291800), erlang-nox
+Depends: osmocom-nightly (= 202510301800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510291800), ${misc:Depends}
+Depends: osmocom-nightly (= 202510301800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202510311800

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202510311800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 31 Oct 2025 18:00:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510301800), erlang-nox
+Depends: osmocom-nightly (= 202510311800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510301800), ${misc:Depends}
+Depends: osmocom-nightly (= 202510311800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202511011800

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202511011800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 01 Nov 2025 18:00:11 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202510311800), erlang-nox
+Depends: osmocom-nightly (= 202511011800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202510311800), ${misc:Depends}
+Depends: osmocom-nightly (= 202511011800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202511021800

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202511021800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 02 Nov 2025 18:00:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202511011800), erlang-nox
+Depends: osmocom-nightly (= 202511021800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202511011800), ${misc:Depends}
+Depends: osmocom-nightly (= 202511021800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202511031800

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202511031800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 03 Nov 2025 18:00:14 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202511021800), erlang-nox
+Depends: osmocom-nightly (= 202511031800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202511021800), ${misc:Depends}
+Depends: osmocom-nightly (= 202511031800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202511041800

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202511041800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 04 Nov 2025 18:00:14 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202511031800), erlang-nox
+Depends: osmocom-nightly (= 202511041800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202511031800), ${misc:Depends}
+Depends: osmocom-nightly (= 202511041800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.204.5cad.202511051800

=== debian/changelog ===
osmo-epdg (0.1.1.204.5cad.202511051800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 05 Nov 2025 18:00:16 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202511041800), erlang-nox
+Depends: osmocom-nightly (= 202511051800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202511041800), ${misc:Depends}
+Depends: osmocom-nightly (= 202511051800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.207.35af.202511061800

=== debian/changelog ===
osmo-epdg (0.1.1.207.35af.202511061800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 06 Nov 2025 18:00:17 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202511051800), erlang-nox
+Depends: osmocom-nightly (= 202511061800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202511051800), ${misc:Depends}
+Depends: osmocom-nightly (= 202511061800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.207.35af.202511071800

=== debian/changelog ===
osmo-epdg (0.1.1.207.35af.202511071800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 07 Nov 2025 18:00:15 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202511061800), erlang-nox
+Depends: osmocom-nightly (= 202511071800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202511061800), ${misc:Depends}
+Depends: osmocom-nightly (= 202511071800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.207.35af.202511081800

=== debian/changelog ===
osmo-epdg (0.1.1.207.35af.202511081800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 08 Nov 2025 18:00:14 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202511071800), erlang-nox
+Depends: osmocom-nightly (= 202511081800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202511071800), ${misc:Depends}
+Depends: osmocom-nightly (= 202511081800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.207.35af.202511091800

=== debian/changelog ===
osmo-epdg (0.1.1.207.35af.202511091800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 09 Nov 2025 18:00:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202511081800), erlang-nox
+Depends: osmocom-nightly (= 202511091800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202511081800), ${misc:Depends}
+Depends: osmocom-nightly (= 202511091800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.207.35af.202511101800

=== debian/changelog ===
osmo-epdg (0.1.1.207.35af.202511101800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 10 Nov 2025 18:00:12 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202511091800), erlang-nox
+Depends: osmocom-nightly (= 202511101800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202511091800), ${misc:Depends}
+Depends: osmocom-nightly (= 202511101800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.207.35af.202511111800

=== debian/changelog ===
osmo-epdg (0.1.1.207.35af.202511111800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 11 Nov 2025 18:00:14 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202511101800), erlang-nox
+Depends: osmocom-nightly (= 202511111800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202511101800), ${misc:Depends}
+Depends: osmocom-nightly (= 202511111800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.207.35af.202511121801

=== debian/changelog ===
osmo-epdg (0.1.1.207.35af.202511121801) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 12 Nov 2025 18:01:14 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202511111800), erlang-nox
+Depends: osmocom-nightly (= 202511121801), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202511111800), ${misc:Depends}
+Depends: osmocom-nightly (= 202511121801), ${misc:Depends}
 Description: ${misc:Package} PDF documentation

## osmo-epdg 0.1.1.207.35af.202511131800

=== debian/changelog ===
osmo-epdg (0.1.1.207.35af.202511131800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 13 Nov 2025 18:00:15 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202511121801), erlang-nox
+Depends: osmocom-nightly (= 202511131800), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
 
@@ -19,5 +19,5 @@
 Architecture: all
 Section: doc
 Priority: optional
-Depends: osmocom-nightly (= 202511121801), ${misc:Depends}
+Depends: osmocom-nightly (= 202511131800), ${misc:Depends}
 Description: ${misc:Package} PDF documentation
